langcode: de
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.storage.commerce_order.field_simplestock_ordertype
  module:
    - options
id: commerce_order.default.field_simplestock_ordertype
field_name: field_simplestock_ordertype
entity_type: commerce_order
bundle: default
label: Typ
description: ''
required: true
translatable: false
default_value:
  -
    value: order
default_value_callback: ''
settings: {  }
field_type: list_string
